<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>Formatação do Texto Principal:</string>
	<key>18.title</key>
	<string>Usar Atual</string>
	<key>25.title</key>
	<string>Fonte de nota de rodapé diferente:</string>
	<key>4mj-Nn-8TL.title</key>
	<string>Usar diferentes formatações padrão para novos documentos neste projeto</string>
	<key>54.title</key>
	<string>Usar marcador da nota de rodapé:</string>
	<key>60.title</key>
	<string>Se assinalado, o marcador será usado para as notas de rodapé do inspetor adicionadas ao texto sem seleção.</string>
	<key>65.ibShadowedToolTip</key>
	<string>Torna as configurações do marcador da nota de rodapé o padrão para novos projetos.</string>
	<key>66.title</key>
	<string>Tornar Predefinição</string>
	<key>GKU-At-891.title</key>
	<string>Novos documentos usam estilo de parágrafo:</string>
	<key>cNw-DT-IV8.title</key>
	<string>Estas configurações substituem as das Preferências do Scrivener.</string>
</dict>
</plist>
